/*********************************************************************************/
/*****************************    CLASSES    *************************************/
/*********************************************************************************/



.spacer{clear: both; height: 0; font-size: 0;}
.spacer20{clear: both; height: 0; font-size: 0; margin-bottom: 20px;}
.spacer30{clear: both; height: 0; font-size: 0; margin-bottom: 30px;}
.space{height: 1px; font-size: 1px;}

.inline {display: inline;}
.block {display: block;}
.hidden {display: none;}


ul.liste {margin: 0 0 20px 40px;}
ul.liste li{background: url('../images/puce-liste.jpg') no-repeat left center; padding-left: 20px;}


.form {margin-bottom: 20px;}
.form label{float: left; margin: 0px;}
.form input[type=text], .form input[type=password], .form input[type=submit], .form input[type=checkbox], .form input[type=file], .form select, .form textarea, .form img, .form .champ{display: block; margin: 5px 0px 5px 120px; color: #222222; background-color: #FFFFFF; font-size: 11px;}
.form input[type=text], .form input[type=password], .form input[type=submit], .form input[type=file], .form textarea, .form img{border: 1px solid #CDCDCD;}
.form input[type=checkbox], .form  input[type=radio] {background: transparent; border-width: 0px;}
.form input.lineaire, .form select.lineaire{display: inline; margin: 0 0 0 5px;}
.form input:focus, .form select:focus, .form textarea:focus, .form input[type=submit]:hover {background-color: #D0962A; color: #ffffff;}
.form .champ input[type=text], .form .champ input[type=submit], .form .champ input[type=checkbox], .form .champ input[type=file], .form .champ select, .form .champ textarea, .form .champ img{display: inline; margin: 0px;}
.form input.submit{width: 100%; height: 100%; font-weight: bold; font-size: 12px; border: 1px solid #000000; margin: 0;}


.formu {margin-bottom: 20px;}
.formu label{float: left; margin: 0px;}
.formu input[type=text], .formu input[type=password], .formu input[type=submit], .formu input[type=image], .formu input[type=checkbox], .formu input[type=file], .formu select, .formu textarea, .formu img, .formu .champ{display: block; margin: 0px 0px 10px 120px;}
.formu input[type=text].alaligne, .formu input[type=password].alaligne, .formu input[type=submit].alaligne, .formu input[type=checkbox].alaligne, .formu input[type=file].alaligne, .formu select.alaligne, .formu textarea.alaligne, .formu img.alaligne .formu .champ.alaligne{clear: left; margin-left: 0;}
.formu input[type=checkbox], .formu  input[type=radio] {background: transparent; border-width: 0px;}
.formu input.lineaire, .formu select.lineaire, .formu .champ.lineaire{display: inline; margin: 0 0 0 5px;}
.formu .champ input[type=text], .formu .champ input[type=password], .formu .champ input[type=submit], .formu .champ input[type=checkbox], .formu .champ input[type=file], .formu .champ select, .formu .champ textarea.textarea, .formu .champ img{display: inline; margin: 0px;}
.formu input.submit{width: 100%; height: 100%; margin: 0;}


.formu2 {margin-bottom: 20px;}
.formu2 fieldset{border: 0;}
.formu2 fieldset.champGauche, .formu2 fieldset.champDroite, .formu2 fieldset.champ100{margin: 0 0 12px 0;}
.formu2 fieldset.champGauche, .formu2 fieldset.champDroite{height: 40px;}
.formu2 fieldset.champGauche{width: 45%; float: left;}
.formu2 fieldset.champDroite{width: 45%; float: right;}
.formu2 fieldset.champ100{width: calc(100% - 10px); clear: right;}
.formu2 fieldset.champ100 textarea{display: block;}
.formu2 label{float: left; margin: 0px; line-height: 40px; padding: 0 0 0 15px;}
.formu2 input[type=text], .formu2 input[type=password], .formu2 textarea{border: 1px solid #ababab; font-size: 14px;}
.formu2 input[type=text], .formu2 input[type=password]{width: 180px; height: 30px; float: right;}
.formu2 input[type=hidden]{clear: both;}
.formu2 input[type=image]{float: right;}



.formu4 {margin-bottom: 20px;}
.formu4 div{margin-bottom: 18px;}
.formu4 div p{line-height: 32px; padding: 0 0 0 15px;}
.formu4 div p.double{line-height: 16px;}
.formu4 div p.erreur {background-color: #FF6868; color: #fff;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 textarea, .formu4 select{border: 1px solid #ababab; font-size: 14px;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ{width: 220px; height: 30px;}
.formu4 input[type=file]{height: 30px;}
.formu4 input[type=text]:focus, .formu4 input[type=password]:focus, .formu4 select:focus, .formu4 textarea:focus{background-color: #333; color: #fff; border: 1px solid #ffffff;}
.formu4 select:focus option{color: #333;}
.formu4 textarea{width: 500px; height: 200px;}
.formu4 span.champ select{width: auto; float: none;}
.formu4 select{height: 30px;}
.formu4 div.multiples select{width: auto;}
.formu4 input[type=hidden]{clear: both;}
.formu4 input[type=image]{float: right;}
.formu4 div.submit input[type=submit]{float: right; margin-right: 48px;}
.formu4 input[type=submit]{height: 33px; border: 0; background-color: #333333; padding: 0 15px; color: #fff; font-weight: bold;}
.formu4 input[type=submit]:hover{background-color: #000;}




.formContact2 {width: 560px;}
.formContact2 label{display: block; width: 140px; height: 32px; line-height: 32px;}
.formContact2 fieldset legend{font-weight: bold; color: #ffffff;}
.formContact2 input[type=text], .formContact2 input[type=password], .formContact2 input[type=submit], .formContact2 input[type=image], .formContact2 input[type=checkbox], .formContact2 input[type=file], .formContact2 select, .formContact2 textarea, .formContact2 img, .formContact2 .champ{width: 400px; margin: 5px 0px 5px 0px; color: #222222; background-color: #FFFFFF; float: right;}
.formContact2 input[type=text], .formContact2 input[type=password], .formContact2 input[type=checkbox], .formContact2 input[type=file], .formContact2 select{height: 20px; line-height: 20px;}
.formContact2  input[type=submit], .formContact2 input[type=image]{width: auto;}
.formContact2 input[type=image]{background: transparent;}
.formContact2 textarea{height: 200px;}

.feedback_false {width: 310px; padding: 10px; background-color: #ff6868; margin-bottom: 10px; font-weight: normal; color: white; border: 1px solid white;}
.feedback_true {width: 310px; padding: 10px; background-color: #B7B7B7; margin-bottom: 10px; font-weight: normal; color: blue; border: 1px solid blue;}

.imageL {float: left; margin: 0 10px 10px 0; border: 1px solid #523621;}
.imageR {float: right; margin: 0 0 10px 10px; border: 1px solid #523621;}

.formSite input[type=submit]{width: 100px; height: 32px; background-color: #48806B;}


.formEncart100 .col4{width: 262px;}
.formEncart100 div.champSubmit{margin-left: 292px;}


.formEncart50 .col4{width: 255px;}
.formEncart50 div.champSubmit{margin-left: 285px;}



.par {margin-bottom: 20px;}
.ul {margin-bottom: 10px;}
.txt {text-align: justify;}



a.sprite{overflow: hidden; display: block; background-repeat: no-repeat;}
a.sprite span{visibility: hidden;}


a.bouton {height: 40px; line-height: 40px; display: block; background-color: #48806B; color: #fff; text-decoration: none;}
a.bouton:hover{background-color: #000;}


table.tableSite {width: 100%; border-collapse: collapse; margin-bottom: 20px;}
table.tableSite tr th{background-color: #48806B; height: 41px; line-height: 41px; font-size: 14px; font-weight: bold; color: #ffffff;}
table.tableSite tr td{padding: 16px; border-bottom: 1px solid #48806b;}
table.tableSite tfoot tr td{text-align: center; font-weight: bold; font-size: 14px; color: #fff; background-color: #48806B}
table.tableSite tr.impair td{background-color: #c1bcaa;}
table.tableSite tr.pair td{background-color: #d6d2c5;}

